.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 152px 75px 0 113px;
}

.u-section-1 .u-image-1 {
  height: 605px;
  margin-top: 5px;
  margin-bottom: 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 159px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 167px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 41px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 148px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 149px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
    margin-top: 10px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-group-1 {
  width: 889px;
  min-height: 452px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 70px 29px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 370px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  font-family: Raleway, sans-serif;
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/DSC_9172b.JPG");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -467px auto 15px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 763px;
    margin-right: 0;
    animation-duration: 1750ms;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-bottom: 38px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-2 .u-group-1 {
    width: 638px;
    min-height: 463px;
    margin-top: 392px;
    margin-right: -14px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 40px 130px 130px;
  }

  .u-section-2 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -826px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-group-1 {
    width: 466px;
    min-height: 423px;
    margin-top: 370px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 30px 100px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -784px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 313px;
    min-height: 460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
    width: 315px;
    margin-top: -727px;
    margin-left: -50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 902px;
}

.u-section-3 .u-image-1 {
  width: 468px;
  height: 468px;
  background-image: url("images/DSC_9164.JPG");
  background-position: 50% 50%;
  margin: 0 20px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 769px;
  width: 776px;
  background-image: none;
  height: auto;
  margin: -349px auto 14px 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 27px;
    margin-right: 33px;
  }

  .u-section-3 .u-group-1 {
    min-height: 531px;
    width: 489px;
    margin-top: -376px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-3 .u-group-1 {
    min-height: 726px;
    margin-top: -71px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 926px;
    margin-top: -79px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-3 .u-image-1 {
    width: 310px;
    height: 310px;
    margin-top: 14px;
  }

  .u-section-3 .u-group-1 {
    min-height: 824px;
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1301px;
}

.u-section-4 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 15px 203px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/DSC_9162.JPG");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -301px auto 0 43px;
}

.u-section-4 .u-shape-2 {
  width: 245px;
  height: 245px;
  background-image: none;
  margin: -98px auto 0 7px;
}

.u-section-4 .u-group-1 {
  width: 634px;
  min-height: 697px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -377px 15px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 45px 0 30px;
}

.u-section-4 .u-form-1 {
  height: 520px;
  width: 549px;
  margin: 20px auto 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  background-image: none;
  border-style: none;
  padding: 16px 30px 17px;
}

.u-section-4 .u-group-2 {
  min-height: 476px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  width: 546px;
  margin: -476px auto 23px -90px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 28px 42px;
}

.u-section-4 .u-text-2 {
  margin: 0 2px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 124px;
  height: 124px;
  margin: 38px auto 0 0;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -82px 9px 0 auto;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1706px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 410px;
    margin-right: 165px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -888px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
  }

  .u-section-4 .u-group-2 {
    min-height: 429px;
    width: 537px;
    margin-top: -13px;
    margin-bottom: 15px;
    margin-left: -50px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 480px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: -942px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-group-2 {
    min-height: 405px;
    margin-top: -54px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -321px;
    margin-left: -50px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 297px;
    margin-right: -27px;
  }

  .u-section-4 .u-group-1 {
    min-height: 615px;
    width: 540px;
    margin-top: -674px;
    margin-right: -15px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 30px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 15px;
    margin-bottom: 33px;
    margin-left: -28px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 105px;
    margin-right: 34px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -401px;
    margin-left: -17px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 377px;
  }

  .u-section-4 .u-group-1 {
    min-height: 607px;
    margin-top: -703px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 447px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 22px 0 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 7px;
    margin-right: auto;
    padding: 12px 0 13px;
  }
}